body {
    margin: 0px;
    font-family: Tahoma, Geneva, sans-serif;
    min-width: 960px;
}

.container {
    width: 960px;
    margin: 0 auto;
    overflow: auto;
    /* border: 2px solid black;  */
}

header {
    text-align: center;
    width: 100%;
}

nav {
    font-weight: bold;
    background-image: url(../images/travel6.jpeg);
    background-repeat: repeat-x;
}

nav ul, footer ul {
    list-style-type: none;
    margin: 0px;
    padding: 10px 0px;
}

nav li, footer li {
    display: inline;
    margin: 20px;
    text-transform: uppercase;
}

nav a {
    text-decoration: none;
    color: white;
}

nav a:hover {
    text-decoration: underline;
    /* border-bottom: 5px solid lightgrey; */
}

main {
    text-align: center;
    margin-bottom: 40px;
    color: #505E67;
}

main h1 {
    font-weight: bold;
    letter-spacing: 0.5px;
    font-size: 2.2em;
    border-bottom: 1px dashed lightgray;
    margin-top: 50px;
}

main img {
    width: 60%;
    height: 400px;
    margin: auto;
    padding: 2px;
    border: 1px solid lightgray;
}

.customer-box {
    border: 2px outset lightgray;
    width: 60%;
    margin-bottom: 20px;
    border-radius: 10px;
    /* margin-left: auto;
    margin-right: auto; */
}

.customer-box h1 {
    font-size: 1.2em;
    margin-top: 0px;
    padding: 10px;
}

.customer-box p {
    padding: 0px 10px;
}

.customer-box h2 {
    border-top: 1px dashed lightgray;
    font-size: 1em;
    font-weight: normal;
    font-style: italic;
    text-align: right;
    padding-right: 10px;
    padding-top: 5px ;
}

.float-left {
    margin-left: 15%;
    float: left;
}

.float-right {
    margin-right: 15%;
    float: right;
}

.clear-float {
    clear: both;
}

main table {
    border: 1px solid lightgray;
    margin: 0px auto;
    padding: 5px;
    border-radius: 10px;
}

main th, main td {
    padding: 20px;
    border: 1px solid grey;
}

main th {
    background-color: #505E67;
    color: white;
    font-size: 1.2em;
}

main tr:nth-child(even) {
    background-color: #E6E6E6;
}

main tr:nth-child(odd) {
    background-color: #232244;
    color: white;
}

footer {
    text-align: center;
    width: 100%;
    background-color: #232244;
    color: white;
}

footer a {
    color: white;
}

#contact-us {
    width: 150px;
    height: 30px;
    position: fixed;
    background-color: #26244B;
    text-align: center;
    padding-top: 10px;
    border-radius: 5px;
    bottom: 0px;
    right: 0px;
}

#contact-us a {
    text-decoration: none;
    color: white;
}

#logo {
    width: 40%;
    margin: -100px auto;
    position: relative;
    z-index: -1;
}